@charset "shift_jis";



body {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 75%;
	line-height: 2;
	color: #333333;
	margin: 0px;
	padding: 30px;
	text-align: center;
	background: #009900 url(images/bg.gif);
}

textarea {
	font-size: 11px;
}

h1,h2,h3,p,ul,li{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
a {
	color: #333333;
}
a:hover {
	color: #1D9A02;
}
img {
	border: none;
}
.look {
	background: #efefef;
}



/*リンク画像にカーソルがのった時の半透明設定
---------------------------------------------------------------------------------------*/
#contents a:hover img {
filter: Alpha(opacity=80);
opacity: 0.8; /*firefox safari*/
}



/*テーブル
---------------------------------------------------------------------------------------*/
.box {
	margin: 10px auto 20px;
}
.box img {
	padding: 4px;				
	border: 1px solid #ff9933;	
	margin: 2px;
}
.box td {
	vertical-align: top;
	text-align: center;
	font-size: 12px;
	padding-bottom: 0.5em;
}
.box a {
	text-decoration: none;
}
.box a:hover img {
	border: 1px solid #1D9A02;	/*カーソルオーバー時のボックスのフチ色設定*/
}




/*コンテナー
---------------------------------------------------------------------------------------*/
#container {
	background: url(images/container_bg.gif) repeat-y;
	text-align: left;
	width: 904px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 4px;
	padding-left: 4px;
}



/*ヘッダー
---------------------------------------------------------------------------------------*/
#header {
	background: url(images/header_bg.gif) no-repeat;
	height: 92px;
}
#header h1 {
	font-size: 10px;		
	color: #81511c;			
	line-height: 1.2em;
	font-weight: normal;	
	padding-left: 20px;
	padding-top: 10px;
}



/*メインメニュー*/
ul#menu {
	width: 898px;
	margin-right: auto;
	margin-left: auto;
}
ul#menu li {
	float: left;
}
ul#menu img {
	vertical-align: bottom;
}



/*コンテンツ
---------------------------------------------------------------------------------------*/
#contents {
	clear: left;	/*メニューのfloat処理をここでクリア*/
	width: 904px;
	padding-top: 3px;
	margin-right: auto;
	margin-left: auto;
}

#map {
	padding-left: 10px;
	border : 1px solid #ff9933;	
	width : 640px ;
	margin: 0 auto;
	
}


/*メイン（右側）コンテンツ
---------------------------------------------------------------------------------------*/
#main {
	float: center;
	width: 898px;
	display: inline;
	margin-right: 20px;
	padding-top: 30px;
	padding-bottom: 100px;
}
#main h2 {
	font-size: 100%;
	background: #FFFFFF url(images/h2_bg.gif) no-repeat;
	color: #063;
	line-height: 28px;
	text-indent: 60px;
}
#main p {
	padding: 0.5em 20px 1em;	
}







/*フッター
---------------------------------------------------------------------------------------*/
#footer {
	clear: both;			/*mainとsideのフロート処理解除*/
	width: 100%;
	background: #FF8400;	
	text-align: center;		
	color: #FFFFFF;			
}
#footer a {
	color: #FFFFFF;
}
